{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This yellowed page, although faded and frayed at the edges, is surprisingly resilient, having the texture of leather. Despite the fact it is written in an unknown script, the words on the page twist and shift as you read over them, translating into the Common tongue in your mind.\n\n...the battle against Aehirglass grew long, and the sky turned bloody in the twilight as the Watchknights fought on. Perhaps one extra blade would have saved their lives, but Lord Maluradek was not to be seen.\n\nWatchknight Zierkki was quick to dash in, strike a blow with his spear, then retreat, forcing the dragon to turn and attack, exposing his flank for the other knights. Even near exhaustion, Zierkki fought on, fighting against time itself.\n\nYet even against such a foe, he perservered. No strength was wasted, not a drop of blood shed without purpose, as the knight fought on, from high sun to lingering twilight, wearing out the dragon's strength, exhausting it while hording his own for one final strike against the beast..."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Tale of Sir Zierkki"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 51
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "sirzierkki"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "sirgiles002"
  }
}
